<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="252,77">
	<Font name="微软雅黑" size="12" bold="false" italic="false" underline="false" indexfont="Font1" textcolor="0xFF333333"/>
	<VerticalLayout width="252" height="77" bkimage="file='leftlist/list/pic/ListResourceTipBk.png' corner='6,10,6,6' ">
		<HorizontalLayout height="48" padding="0,7,0,0">
			<VerticalLayout width="216" padding="10,8,0,0">
				<Label name="listresource_tip1" text="全网最火爆的大剧《老九门》来袭啦，请" indexfont="Font1"/>
				<Label name="listresource_tip2" text="至“内地剧场”分类下查看" indexfont="Font1" endellipsis="true"/>
			</VerticalLayout>
			<Button style="close_style" name="listresource_closebtn" width="9" height="8" padding="8,9,0,0">
			</Button>
		</HorizontalLayout>
		<Button name="listresource_okbtn" text="立即查看" width="48" height="14" padding="196,0,9,9" textcolor="#FF368A00" hottextcolor="#FF45B000"/>
	</VerticalLayout>
</Window>
